RubyGems Navigation menu

fools 0.0.5

The Fools is an example mod for CARPS.

Gemfile
          gem 'fools', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fools
  
  
  
  
  
  
  

Authors:

  • John Morrice

Owners:

Total downloads 3,124

For this version 1,627

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - November 11, 2010 (32.5 KB)
  2. 0.0.4 - November 10, 2010 (32.5 KB)

Runtime Dependencies:

Development Dependencies: